Brauche dringen Treiber für VST Zip 100 Laufwerk

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von hertzchen, 21.02.2007.

  1. hertzchen

    hertzchen Thread Starter MacUser Mitglied

    Beiträge:
    1.994
    Zustimmungen:
    21
    Mitglied seit:
    20.09.2004
    Brauche dringen Treiber für VST Zip 100 Laufwerk

    den gibt es nirgends mehr zu laden und die Firma gibt es so auch nicht mehr und IOMEGA bietet ihn nicht zum Laden an :-(


    hat den noch jemand zufällig rumfliegen?

    VST ZIP 100 für OS 9 in einem Lombard

    Danke!
     
  2. Heumix

    Heumix MacUser Mitglied

    Beiträge:
    10
    Zustimmungen:
    0
    Mitglied seit:
    14.01.2007
    Hallo,

    ich hab noch einen Iomega Treiber (D1-6.08)
    Kann ich dir schicken

    Michael
     
  3. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    47.808
    Zustimmungen:
    3.797
    Mitglied seit:
    23.11.2004
    ansonsten schliess mal das laufwerk an, pack eine der zip-disketten rein und boote dann den rechner.
    auf den zip-disks sollte eigentlich auch ein treiber mit drauf sein, der dann geladen werden müsste...
     
  4. walter_f

    walter_f MacUser Mitglied

    Beiträge:
    3.134
    Zustimmungen:
    163
    Mitglied seit:
    20.02.2006
    Treiber für Produkte von VST (vsttech.com) gibt es noch.

    Im Support-Bereich (downloads) von

    http://www.smartdisk.com/

    unter "Other Products".

    Grüße,

    Walter.
     
  5. chrischiwitt

    chrischiwitt MacUser Mitglied

    Beiträge:
    10.484
    Zustimmungen:
    196
    Mitglied seit:
    24.11.2005
    So es sich um ein externes Zip handelt, hab ich von Os7.x - 9.x nie einen Treiber zuladen müssen, da eigentlich welche im System enthalten sind......... Der Treiber (iomega) ist ne Systemerweiterung, die nicht zwangsläufig aktiviert sein muss. Einfach mal nachschauen!
     
  6. hertzchen

    hertzchen Thread Starter MacUser Mitglied

    Beiträge:
    1.994
    Zustimmungen:
    21
    Mitglied seit:
    20.09.2004
    danke Walter!

    das interne für Lombard/Pismo benötigt leider Treiber :-(
    jetzt läuft es
     
Die Seite wird geladen...

Diese Seite empfehlen